body {
  font-family: Verdana, Helvetica;
  font-size: 8pt;
  color: #5C5C5C;
  background-color: #F1F1F1; 
}

.body1 {
  scrollbar-face-color: #146D00; 
	scrollbar-shadow-color: #006A1B; 
	scrollbar-3dlight-color: #005115; 
	scrollbar-arrow-color: #E3F8E9; 
	scrollbar-track-color: #EEFFEA; 
	scrollbar-darkshadow-color: #006D1C 
}

td {
  font-family: Verdana, Helvetica;
  font-size: 8pt;
  color: #5C5C5C;  
}

a {
  font-family: Verdana, Helvetica;
  font-weight: bold;
  font-size: 8pt;
  color: #5C5C5C;
  text-decoration: none;
}

a.light:link, a.light:visited, a.light:active, a.light:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  font-weight: lighter;  
  color: #5C5C5C;
  text-decoration: none;  
}

a.top:link, a.top:visited, a.top:active, a.top:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  font-weight: bold;
  color: white;
  text-decoration: none;  
}

a.menu:link, a.menu:visited, a.menu:active, a.menu:hover {
  font-family: Verdana, Helvetica;
  font-size: 8pt;
  font-weight: bold;
  color: white;
  text-decoration: none;  
  
}

a.category:link, a.category:visited, a.category:active, a.category:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  color: #159200;
  text-decoration: none;  
}

a.selectedcategory:link, a.selectedcategory:visited, a.selectedcategory:active, a.selectedcategory:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  color: #159200;
  text-decoration: underline;  
}

a.subcategory:link, a.subcategory:visited, a.subcategory:active, a.subcategory:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  font-weight: lighter;
  color: #5B5D5A;
  text-decoration: none;  
}

a.selectedsubcategory:link, a.selectedsubcategory:visited, a.selectedsubcategory:active, a.selectedsubcategory:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  font-weight: bold;
  color: #FD5411;
  text-decoration: underline;  
}

a.secondary:link, a.secondary:visited, a.secondary:active, a.secondary:hover {
  font-family: Verdana, Helvetica;
  font-weight: lighter;
  font-size: 10px;
  color: #159200;
  text-decoration: none;  
}

a.blue:link, a.blue:visited, a.blue:active, a.blue:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  font-weight: lighter;
  color: #046ACF;
  text-decoration: none;  
}

a.blueu:link, a.blueu:visited, a.blueu:active, a.blueu:hover {
  font-family: Verdana, Helvetica;
  font-size: 10px;
  font-weight: lighter;
  color: #046ACF;
  text-decoration: underline;  
}

a.red:link, a.red:visited {
  font-family: Verdana, Helvetica;
  font-size: 8pt;  
  color: #FB5C0B;
  text-decoration: none;  
}


a.red:active, a.red:hover {
  font-family: Verdana, Helvetica;
  font-size: 8pt;  
  color: #FB5C0B;
  text-decoration: underline;  
}

a.light:link, a.light:visited {
  font-family: Verdana, Helvetica;
  font-weight: lighter;
  font-size: 8pt;  
  text-decoration: none;  
}

a.light:active, a.light:hover {
  font-family: Verdana, Helvetica;
  font-weight: lighter;
  font-size: 8pt;  
  text-decoration: underline;  
}

input, select, option {
  font-family: Verdana, Helvetica;
  font-size: 8pt;
  
}

.sectiontitle {
  font-weight: bold;
  color: #20B504;
  font-size: 8pt;  
}

.productprice {
  font-weight: bold;
  color: #FD5411
}

.productname {  
  color: #FD5411;
  
}

.title {
  color:#0568CE; 
  font-weight:bold;
  font-size: 10pt;
}

.subtitle {
  color:#FB5C0B;
  font-weight: bold;
}

.button {  
  font-weight: bold;
}

.smallbutton {
  background-color: #F1F1F1;
  font-weight: bold;
  border: solid 1px #5C5C5C;
  font-size: 7pt;
}

.datahead {
	font-weight: bold;
}

.alt0 {
  background-color: #eeeeee
}

.alt1 {
  background-color: #F8F8F8
}

table.calendar {
  border-top: solid 1px #D6D6D6;
  border-left: solid 1px #D6D6D6;
}



.calendar td {
  border-bottom: solid 1px #D6D6D6;
  border-right: solid 1px #D6D6D6;
}

.calendar a {
  font-weight: lighter;
}

.calendarselected {
  background-color: #FDFF9C; 
}

.calendarcategory {
	clear: both;
	border-bottom: solid 1px #C3E5EE;
	border-top: solid 1px #FEFFFA;
	padding-top: 5px;
	padding-bottom: 5px;
}

.calendarcategoryfirst {
clear: both;
	border-bottom: solid 1px #C3E5EE;	
	padding-top: 5px;
	padding-bottom: 5px;	
}

.calendarcategorylast {
clear: both;	
	border-top: solid 1px #FEFFFA;
	padding-top: 5px;
	padding-bottom: 5px;
}